<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<section>
    <h1></h1>
    
</section>
<body>
    <script>
        let head= document.getElementsByTagName('h1')[0];
        let list1=document.createElement('li');
        list1.innerText='name';
         let para=document.createElement('p');
         
         para.style.color='red';
        head.appendChild(list1);
        head.appendChild(para);
        para.innerText='amit';

console.log(list1);
    </script>
</body>
</html>